@echo off
cls
echo Realms of Arkania - Blade of Destiny
echo -----------------------------------------------------------------------------
echo This demo can be paused at any time by simply pressing the RETURN key. 
echo Pressing any other key will then transfer the program back into its
echo running mode. The SPACE bar let's you switch to the next screen without
echo any further delay.
echo.
echo Press the keys '1' to '9' to adjust the demo's over-all speed.
echo Following you'll find some speed settings for various machines which should 
echo give you an idea of where to place your own equipment.
echo.
echo 286 /  8 MHz   press   '1'
echo 386 / 12 MHz   press   '2'
echo 386 / 32 MHz   press   '3'
echo 486 / 16 MHz   press   '4'
echo 486 / 66 MHz   press   '6'
arkania.exe
